ALSA project - the C library reference

Data Fields
snd_pcm_audio_tstamp_report_t Struct Reference
PCM Interface

## Data Fields
unsigned int | valid:1
unsigned int | actual_type:4
unsigned int | accuracy_report:1
unsigned int | accuracy

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/pcm.h